Mailinglist Archive: opensuse (2831 mails)

< Previous Next >
Re: [SLE] Zope and Plone
  • From: Jerry Westrick <jerry@xxxxxxxxxxxx>
  • Date: Tue, 4 Jul 2006 13:07:51 +0200
  • Message-id: <200607041307.51248.jerry@xxxxxxxxxxxx>
On Tuesday 04 July 2006 07:57, Gaël Lams wrote:
> Hi,
>
> > Is any successfully using plone with Zope and installed Zope using SuSE
> > media? I have installed Zope and it is working. I cannot find install
> > instructions for plone if Zope has been installed by Yast through SuSE
> > media.
>
> I never Zope through SuSe media but are you sure Plone is on these
> media? I just checked and didn't see it.
>
> You should know that Plone is "just" a zope's product. If you want to
> stay with zope's suse (which version is it by the way??), you just
> have to go to plone.org the "source" package and put it the zope's
> Products folder.
>
> Just pay attention to the trio python/zope/Plone for (in)compatibility
> between the various versions.
>
> Regards,
>
> Gaël
I don't have the link handy, but....
There is an Officially supported (by plone group) binary for 10.1
has pathon/zope/plone and other addon packages required to
get a decent system up and running....

The RPM was built to provide an python/zope/plone built according to the
plone/zope specs....

RPM installs and runs as is.., without messing with the SUSE installed version
of python.....

Jerry
P.S: Mayby this version should be included instead of the current SuSE
package....


--
Check the headers for your unsubscription address
For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
Also check the archives at http://lists.suse.com
Please read the FAQs: suse-linux-e-faq@xxxxxxxx


< Previous Next >
Follow Ups